@charset "utf-8";
/* CSS Document */
/*  PC 1200px レスポンシブル設定は890px～ 1em = 16px */

article{width: 100%; margin: auto;}


/* コンテンツ大枠 */
#page_contents{max-width:950px; width: calc(100% - 20px); padding: 0 10px; margin: auto; display: flex; font-size: 14px;}
#page_contents #page_contents_detail{width: calc(100% - 250px);}
#page_contents #page_contents_menu{width: 220px; margin-left: 30px;}

@media screen and (max-width: 890px) {
	#page_contents{width: calc(100% - 20px); padding: 0 10px; flex-wrap: wrap;}
	#page_contents #page_contents_detail{width: 100%;}
	#page_contents #page_contents_menu{width: 100%; margin-left: 0px;}		
}

/* 右メニュー */
#app_tech_menu_tmp{position: sticky; top:10px; z-index: 9;}
#app_tech_menu_tmp nav ul{width: 100%; margin: 0px 0px;}
#app_tech_menu_tmp nav ul li a{display: block; padding: 13px 10px 11px 10px; text-decoration: none; color: #666; border-bottom: 1px solid #eeeeee; line-height: 128.6%; position: relative;}
#app_tech_menu_tmp nav ul li a:before{content: ""; display: block; background: url(../img/arrow_gray.png) right bottom no-repeat; width: 10px; height: 10px; position: absolute; bottom: 0px; right: 0px;}
#app_tech_menu_tmp nav ul li a:hover{background: #eeeeee;}
#app_tech_menu_tmp nav ul li a:hover:before{content: ""; display: block; background: url(../img/arrow_bk.png) right bottom no-repeat; width: 10px; height: 10px; position: absolute; bottom: 0px; right: 0px;}

#app_tech_menu_tmp nav ul li a.active{background: #eeeeee;}
#app_tech_menu_tmp nav ul li a.active:before{content: ""; display: block; background: url(../img/arrow_bk.png) right bottom no-repeat; width: 10px; height: 10px; position: absolute; bottom: 0px; right: 0px;}

@media screen and (max-width: 890px) {
	
}

/* コンテンツ */
#page_contents #page_contents_detail h3{color: #222; font-size: 18px; font-weight: bold; margin: 40px 0px 10px; padding: 10px 10px 7px; 
background-color: #f4f4f4; border-left: 3px solid #1e73be;}

#page_contents #page_contents_detail .border_box_bold{width: calc(100% - 46px); padding: 15px 20px; border: 3px solid #e5e5e5;}
#page_contents #page_contents_detail .border_box_normal{width: calc(100% - 42px); padding: 15px 20px; border: 1px solid #e5e5e5;}
#page_contents #page_contents_detail .border_box_double{width: calc(100% - 50px); padding: 15px 20px; border: 5px double #8491c3;}
#page_contents #page_contents_detail .border_box_normal_blue{width: calc(100% - 42px); padding: 15px 20px; border: 1px solid #3366ff; border-radius: 10px;}


#page_contents #page_contents_detail img{max-width: 100%; height: auto;}
#page_contents #page_contents_detail a{display: block;}

#page_contents #page_contents_detail dl{}
#page_contents #page_contents_detail dl dt{font-size: 1.2em; border-bottom: 1px dotted #ccc; margin-bottom: 10px; font-weight: 900; color: #3366ff; }

#page_contents #page_contents_detail ul li{text-indent: -1em; padding-left: 1em;}

#page_contents #page_contents_detail .flex{width: 100%; display: flex;}

@media screen and (max-width: 890px) {	
	#page_contents{width: calc(100% - 0px); padding: 0 0 70px; flex-wrap: wrap;}
	#page_contents #page_contents_detail{width: calc(100% - 20px); padding: 0 10px;}
	#page_contents #page_contents_menu{width: 100%; margin-left: 0px;}
	
	#page_contents #page_contents_detail img{ width: auto; height: auto; margin: auto auto 10px;}
}


.img_arrow_down{width: auto!important; height: 15px!important;}

/* ページ内アンカー */
/*a.anchor{padding-top: 60px; margin-top:-60px; display: block;}*/

a.anchor{display: block;
   margin-top:-10px;
   padding-top:10px;
}
@media screen and (max-width: 540px) {
    a.anchor{display: block;
       margin-top:-60px;
       padding-top:60px;
    }
}

